Sign in to follow this  
Rob Ainscough

nVidia 347.09 drivers do indeed break PAPI lights in P3D V2.4

Recommended Posts

As reported by others ... I'd recommend you NOT install the 347.09 Beta drivers from nVidia.  I'm not sure what it is about Lockheed Martin nVidia don't seem to like, but this is 3rd time nVidia has broken P3D in both Beta an WHQL drivers.

 

Verified:

 

The 344.75 drivers work fine.

 

Cheers, Rob.

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

This is starting become absurd. nVidia seems to be moving in the opposite direction with regard to P3D compatability...

Share this post


Link to post

 

 


This is starting become absurd.

 

It's getting a little annoying I must admit ... I'd be ok if it were just restricted to Beta drivers, but nVidia introduces P3D problems in WHQL drivers also.

 

Cheers, Rob.

Share this post


Link to post

You have to grease their palm.

 

Bob

Share this post


Link to post

Anyone have Goat textures I can apply to my CS 777?  Maybe that'll work.

 

Cheers, Rob.

Share this post


Link to post

This is starting become absurd. nVidia seems to be moving in the opposite direction with regard to P3D compatability...

I agree. I like the 337.88 for P3D.

Share this post


Link to post

I agree. I like the 337.88 for P3D.

 

Absolutely. While over half a year old, they cause no issues and benchmarked the best among all of nVidia's recent drivers. In order to get rid of shimmering, I use SGSS 4x and overclock the he!! out of my 780ti... so, needless to say, I need all of the help I can get...

Share this post


Link to post

It's getting a little annoying I must admit ... I'd be ok if it were just restricted to Beta drivers, but nVidia introduces P3D problems in WHQL drivers also.

 

Cheers, Rob.

Don't be affraid, P3D is'nt the only case : some of other videogames meet an issue with this driver !

Share this post


Link to post

Not afraid, the real concern with nVidia's continued ignorance of P3D is the questions and support it generates. I guarantee you we'll start seeing "PAPI lights don't work in P3D" threads with the usual set of people rushing to conclusions it's all LM's fault. Then I'll have point them to the thread discussing the issue, etc. etc.

 

This nVidia process is just getting old and time consuming.

 

Cheers, Rob

Share this post


Link to post

My PAPIs are showing up okay. 

 

EDIT: Oops, it's erratic. Some show up and some don't. Very odd.

Share this post


Link to post

After installing 347.09 drivers I've lost all airport lights (runway, taxi etc.). Returned to 344.75 and all lights are back.

Share this post


Link to post

 

 


Oops, it's erratic.

 

For some 3rd party airports they do show, but for most default airports they don't.  Either way, I'm back to 344.75 and have provide nVidia "feedback" ... not that it'll do any good as I've had better responses from my cats than nVidia (frustrated with nVidia, why yes I am).

 

Cheers, Rob.

Share this post


Link to post

I don't know about you guys, but unless I NEED the beta drivers, I always wait for WHQL versions.

 

Even then, I usually wait to hear from the guinea pigs how they liked the new medicine... ;)

Share this post


Link to post

I don't know about you guys, but unless I NEED the beta drivers, I always wait for WHQL versions.

 

Normally I would agree with this method, however, nVidia have demonstrated that broken Beta drivers have also become broken WHQL drivers -- this has happened twice in the past with P3D.  So sadly WHQL (when it relates to nVidia) doesn't really guarantee a good driver.

 

Cheers, Rob.

Share this post


Link to post

 

 


I don't know about you guys, but unless I NEED the beta drivers, I always wait for WHQL versions.

 

Unless you're spending time with other titles that require newer drivers, I think most of us are fine sticking with the 337.88s for perpetuity. There just doesn't seem like much incentive to waste time with all of the headaches. It'd be one thing if nVidia would be so graceful as to bestow upon us an official driver profile--in which case we should all update immediately--but this is one of the few flightsim update checks I've given up on...

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this